# FindTrainOnTrackInfo Struct Reference

Helper struct for finding the best matching vehicle on a specific track. More...

## Public Member Functions

| FindTrainOnTrackInfo ()
| Init the best location to NULL always!

## Data Fields

PBSTileInfo | res
| Information about the track.
Train * | best
| The currently "best" vehicle we have found.

## Detailed Description

Helper struct for finding the best matching vehicle on a specific track.

Definition at line 230 of file pbs.cpp.

The documentation for this struct was generated from the following file:

- src/pbs.cpp